* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: roboto;
}

@font-face {
    font-family: roboto;
    src: url(./fonts/roboto/Roboto-Regular.ttf);
}

:root {

    --small-font-size: 1.2vw;
    --medium-font-size: 2vw;
    --huge-font-size: 6vw;
}

@media (min-width:1000px) and (max-width:1400px) {
    :root {
        --small-font-size: 1.3vw;
        --medium-font-size: 2.2vw;
        --huge-font-size: 9vw;
    }
}

@media (min-width:800px) and (max-width:1000px) {
    :root {
        --small-font-size: 1.5vw;
        --medium-font-size: 2.5vw;
        --huge-font-size: 10vw;
    }
}

@media (min-width:600px) and (max-width:800px) {
    :root {
        --small-font-size: 1.8vw;
        --medium-font-size: 2.8vw;
        --huge-font-size: 12vw;
    }
}

@media (min-width:400px) and (max-width:600px) {
    :root {
        --small-font-size: 2.2vw;
        --medium-font-size: 3.2vw;
        --huge-font-size:14vw;
    }
}

@media (min-width:200px) and (max-width:400px) {
    :root {
        --small-font-size: 2.7vw;
        --medium-font-size: 3.7vw;
        --huge-font-size: 16vw;
    }
}

@media (max-width:200px) {
    :root {
        --small-font-size: 3vw;
        --medium-font-size: 4.2vw;
        --huge-font-size: 17vw;
    }
}

.break {
    width: 0%;
    height: 0%;
    flex-basis: 100%;
}

.particles-js {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: 0 !important;
}

.pseudo-section-header-shadow {
    width: 120%;
    height: 150%;
    background-color: #114294;
    background-color: rgb(51, 51, 51);
    position: absolute;
    top: -50%;
    left: -10%;
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) h3 .pseudo-section-header-shadow {
    height: 170%;
    top: -72%;
}




/* //////////////////////       DOCUMENTS INDEX BODY       ////////////////////// */




/* ///////////////       NAV       /////////////// */



.documents-index-body {
    height: fit-content;
    overflow-x: hidden;
    position: relative;
}

.documents-index-body nav {
    width: 100%;
    height: 30vh;
    padding: 1%;
    z-index: 10;
    position: relative;
    padding-left: 7%;
    margin-top: 5%;
}

@media (min-width:500px) and (max-width:1000px) {
    .documents-index-body nav {
        height: 30vh;
    }
}

@media (max-width:500px) {
    .documents-index-body nav {
        height: 20vh;
    }
}

.documents-index-body nav img {
    width: fit-content;
    height: 100%;
    object-fit: cover;
}




/* ///////////////       SECTION       /////////////// */



.documents-index-body section {
    width: 100%;
    height: fit-content;
    padding: 0% 5% 5% 5%;
    z-index: 10;
    position: relative;
}

.documents-index-body section .intro {
    width: 100%;
    height: fit-content;
    padding: 0% 3%;
    z-index: 10;
}

.documents-index-body section .intro h1 {
    font-size: var(--huge-font-size);
    color: rgb(51, 51, 51);
}

.documents-index-body section .intro h2 {
    font-size: var(--medium-font-size);
    margin-top: 1%;
    color: rgb(51, 51, 51);
}

.documents-index-body section .intro p {
    font-size: var(--small-font-size);
    margin-top: 2%;
    color: rgb(51, 51, 51);
    font-weight: bolder;
}

.documents-index-body section .documents-container {
    width: 100%;
    height: fit-content;
    padding-top: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.documents-index-body section .documents-container .documetns-section {
    width: 48%;
    height: 60vh;
    padding: 0% 3%;
    /* border: 1px dashed #dfdfdf; */
    border-radius: 5px;
    background-color: rgb(245, 245, 245);
    overflow: auto;
    margin-bottom: 5%;
    position: relative;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-content: start;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.164);
}

/* width */

@media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section {
        width: 100%;
    }
}

@media (max-width:500px) {
    .documents-index-body section .documents-container .documetns-section {
        height: 40vh;
    }
}

.documents-index-body section .documents-container .documetns-section h3 {
    width: 100%;
    height: fit-content;
    font-size: var(--medium-font-size);
    padding-bottom: 2%;
    padding-top: 2%;
    margin-top: 5%;
    color: rgb(51, 51, 51);
    background-color: rgb(245, 245, 245);
    position: sticky;
    top: 0%;
    z-index: 10;
    font-weight: normal;
    margin-bottom: 5%;
}

.documents-index-body section .documents-container .documetns-section h3 span {
    z-index: 10;
    position: relative;
    color: white;
}

/* .documents-index-body section .documents-container .documetns-section h3::after {
    content: '';
    width: 70%;
    height: 2px;
    background-color: rgb(41, 39, 39);
    position: absolute;
    top: 100%;
    left: 0%;
} */

.documents-index-body section .documents-container .documetns-section .documetns-section-document {
    width: 44%;
    height: 70%;
    background-color: white;
    text-align: start;
    padding: 3% 5%;
    margin-bottom: 5%;
    margin-right: 10%;
}

@media (min-width:1200px) and (max-width:1400px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        width: 48%;
        height: 59%;
    }
}

@media (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        width: 100%;
        display: flex;
    }
}

@media (min-width:1000px) and (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 42%;
    }
}

@media (min-width:800px) and (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 52%;
    }
}

@media (min-width:600px) and (max-width:800px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 42%;
    }
}

@media (min-width:400px) and (max-width:600px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 42%;
    }
}

@media (min-width:200px) and (max-width:400px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 32%;
    }
}

@media (max-width:200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document {
        height: 22%;
    }
}

.documents-index-body section .documents-container .documetns-section .documetns-section-document svg:nth-child(1) {
    width: 80%;
    height: fit-content;
    /* color: #0f6faf; */
    transform: translateX(-10%);
    color: rgb(51, 51, 51);
}

@media (min-width:1000px) and (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document svg:nth-child(1) {
        height: 100%;
        margin-right: 10% !important;
        transform: translateX(0%) !important;
    }
}

@media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document svg:nth-child(1) {
        height: 100%;
        margin-right: 10% !important;
        transform: translateX(0%) !important;
    }
}

.documents-index-body section .documents-container .documetns-section .documetns-section-document div {
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

@media (min-width:1000px) and (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div {
        height: 100%;
        justify-content: center;
    }
}

@media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div {
        height: 100%;
        justify-content: center;
    }
}

.documents-index-body section .documents-container .documetns-section .documetns-section-document div p {
    width: 100%;
    height: fit-content;
    overflow: hidden;
    font-size: var(--small-font-size);
    margin-top: 10%;    
    display: -webkit-box; /* Use WebKit box model */
    -webkit-box-orient: vertical; /* Set the box-orient to vertical */
    -webkit-line-clamp: 2; /* Set the number of lines to display */
    text-overflow: ellipsis; /* Add ellipsis when content overflows */
}

@media (min-width:1000px) and (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div p {
        margin-top: 0%;
    }
}

/* @media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div p {
        height: 3vh;
        margin-top: 0%;
    }
} */

.documents-index-body section .documents-container .documetns-section .documetns-section-document div a {
    width: 100%;
    height: 5vh;
    background-color: #D9DBF1;
    margin-top: 10%;
    text-decoration: none;
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.753);
    outline: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10%;
}

@media (min-width:500px) and (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div a {
        width: 100%;
        height: 4vh;
    }
}

@media (max-width:500px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div a {
        width: 100%;
        height: 3vh;
    }
}

.documents-index-body section .documents-container .documetns-section .documetns-section-document div a span {
    color: black;
    font-size: var(--small-font-size);
}

.documents-index-body section .documents-container .documetns-section .documetns-section-document div a svg {
    height: 100% !important;
}

@media (min-width:500px) and (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div a svg {
        height: 90% !important;
        margin-top: 5%;
    }
}

@media (max-width:500px) {
    .documents-index-body section .documents-container .documetns-section .documetns-section-document div a svg {
        height: 70% !important;
        margin-top: 15%;
    }
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) {
    width: 100%;
    text-align: center;
}

@media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) {
        text-align: start;
    }
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) h3 {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 1%;
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) h3::after {
    width: 100%;
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
    width: 20%;
    height: 70%;
    padding: 3% 3%;
    margin-right: 5%;
}

@media (min-width:1300px) and (max-width:1400px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 20%;
        height: 55%;
        padding: 3% 3%;
    }
}

@media (min-width:1200px) and (max-width:1300px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 20%;
        height: 50%;
        padding: 2% 3%;
    }
}

@media (min-width:1000px) and (max-width:1200px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 45%;
        height: 30%;
        padding: 2% 3%;
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 100%;
    }
}

@media (min-width:800px) and (max-width:1000px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 70%;
        height: 52%;
        display: flex;
    }
}

@media (min-width:600px) and (max-width:800px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 70%;
        height: 42%;
        display: flex;
    }
}

@media (min-width:400px) and (max-width:600px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 70%;
        height: 42%;
        display: flex;
    }
}

@media (min-width:200px) and (max-width:400px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 70%;
        height: 32%;
        display: flex;
    }
}

@media (max-width:200px) {
    .documents-index-body section .documents-container .documetns-section:nth-child(3) .documetns-section-document {
        width: 70%;
        height: 22%;
        display: flex;
    }
}

.emptiness-lottie {
    width: 100%;
    height: 70%;
    position: relative;
    text-align: center;
    border-radius: 20px;
}

.documents-index-body section .documents-container .documetns-section:nth-child(3) .emptiness-lottie {
    margin-top: 0%;
    height: 60%;
}

.emptiness-lottie dotlottie-player {
    width: 100% !important;
    height: 80% !important;
    filter: drop-shadow(0px 0px 12px #a490f475);
}

.emptiness-lottie p {
    font-size: var(--small-font-size);
    color: black;
    margin-top: 2%;
}



/* ///////////////       FOOTER       /////////////// */




.documents-index-body footer {
    width: 100%;
    height: fit-content;
    padding: 3% 8%;
    background-color: rgb(245, 245, 245);
    margin-top: 20vh;
    z-index: 10;
    position: relative;
}

@media (min-width:500px) and (max-width:1000px) {
    .documents-index-body footer {
        margin-top: 10vh;
    }
}

@media (max-width:500px) {
    .documents-index-body footer {
        margin-top: 5vh;
    }
}

.documents-index-body footer p {
    width: 100%;
    height: fit-content;
    font-size: var(--small-font-size);
}






























